5 Replies Latest reply on Dec 23, 2015 1:44 AM by massca

    Using UPM jsupm_i2clcd module on nodejs 0.12.7

    massca

      Hi,

      I need to use node 0.12.x to run some 3rd party software that require this version of node.

       

      I installed node 0.12.7 from the AlexT repo, and I was able to have mraa working (using its 0.8.0 version). I didn't find a workaround to have a working version of UPM jsupm_i2clcd module that I use to drive the LCD display.

       

      Can you please help me?

       

      Thanks

      -max